Search found 1 match

by alex
Sat Sep 21, 2013 6:41 am
Forum: Java
Topic: Unable to install app on android devices running 2.3.x
Replies: 1
Views: 951

Unable to install app on android devices running 2.3.x

Unable to install app on android devices running 2.3.x after adding teechart to the project. getting Failure [INSTALL_FAILED_DEXOPT] error. Works fine on all other versions of android